Tryton - Issues

 

Issue7858

Title SAO hide fields in tree view compared to GTK client
Priority bug Status closed
Superseder Remove width on column
View: 8219
Nosy List ced, pokoli, resteve
Type behavior Components sao
Assigned To Keywords
Reviews

Created on 2018-11-14.11:57:35 by resteve, last changed by ced.

Messages
msg48327 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-04-02.17:34:14
Duplicate issue8219
msg48326 (view) Author: [hidden] (resteve) Date: 2019-04-02.17:19:42
Finally I found the reason that I show all columns in HTML code and not render correctly the table (not show all table columns): ir_ui_view_tree_width

Scenario:

- Connect to GTK client. Go the list records (tree) and change a column the width.
- Connect to SAO client. Don't show some columns.
- Delete ir_ui_view_tree_width records (SQL o Administration menu)
- Connect to SAO client. Show all columns.
msg45640 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-12-31.00:33:22
No information in one month, I close it as we can not fix issue if reporter does not collaborate.
msg44876 (view) Author: [hidden] (pokoli) (Tryton committer) (Tryton translator) Date: 2018-11-14.12:02:47
Could you provide some simple module to reproduce it? 

Do you have any error messages on your browser console?
msg44875 (view) Author: [hidden] (resteve) Date: 2018-11-14.11:57:34
From https://discuss.tryton.org/t/sao-hide-fields-in-tree-view-compared-to-gtk-client/875
History
Date User Action Args
2019-04-02 17:34:15cedsetstatus: chatting -> closed
superseder: + Remove width on column
messages: + msg48327
2019-04-02 17:19:43restevesetstatus: closed -> chatting
messages: + msg48326
2018-12-31 00:33:23cedsetstatus: chatting -> closed
nosy: + ced
messages: + msg45640
2018-11-14 12:02:48pokolisetnosy: + pokoli
messages: + msg44876
2018-11-14 11:57:35restevecreate

Showing 10 items. Show all history (warning: this could be VERY long)